Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 16:07:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9691995756 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557888908            07:55 PM, 30th Aug                   Mohammed                    Hi Mariam, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:58 PM, 30th Aug                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           07:58 PM, 30th Aug                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9691995756 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9691999633 and the other order is same but th payment method was cash on delivery 9692014345 .   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           08:02 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           08:02 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041518